/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker pour Mac OS X version *.*";
XCFBundleGetInfoString = "DiskCatalogMaker pour Mac OS X version *.*, Copyright 1993-2009 Fujiwara Software.";
NSHumanReadableCopyright = "Copyright © 1993-2009 Fujiwara Software, tous droits réservés.";
CFBundleHelpBookName = "Aide DiskCatalogMaker";

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "Document catalogue DiskCatalogMaker";
"DiskCatalogMaker catalog clipping" = "Extrait catalogue DiskCatalogMaker";
"DiskCatalogMaker catalog" = "Catalogue DiskCatalogMaker";
"DiskCatalogMaker catalog with thumbnails" = "Catalogue DiskCatalogMaker avec vignettes";
